@keyframes right-white-icon {
    0% {
        transform: translateX(10px);
    }
    50% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(10px);
    }
}
/*
     FILE ARCHIVED ON 10:08:37 Jun 21, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:07:08 Feb 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.746
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.015
  esindex: 0.011
  cdx.remote: 21.79
  LoadShardBlock: 202.121 (3)
  PetaboxLoader3.datanode: 224.209 (5)
  PetaboxLoader3.resolve: 381.613 (2)
  load_resource: 433.522
  loaddict: 36.422
*/